Announcement

Collapse
No announcement yet.

failed upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    I would uninstall all modifications on the test site then upgrade.

    Leave a comment:


  • jtech77
    replied
    I am not sure because it was a testvb test db instance, would that matter? From 4.2.0

    Leave a comment:


  • Lynne
    replied
    Did you delete all modifications prior to the upgrade? What version are you upgrading from and to?

    Leave a comment:


  • jtech77
    started a topic failed upgrade

    failed upgrade

    I have completed the mysql updates and also was able to get the forum updated
    > all the way to version 5.0.0 beta 23 (non working as upgrade has not
    > completed.)
    >
    >
    > However, during the upgrade process after version beta 23, the process fails
    > with the following error:
    >
    >
    >
    >
    > vBulletin 5.0.0 Beta 26 Upgrade System
    >
    > (Please be patient as some parts may take some time)
    >
    > Upgrading to 5.0.0 Beta 26
    >
    > Status: Aborted
    >
    > Action Required
    >
    > Unexpected Text:
    >
    >
    >
    > <?xml version="1.0" encoding="windows-1252"?>
    >
    > <b>API Error</b><br><b>Error:</b>
    >
    > database_cant_escape_param<br><b>Args:</b><br><pre
    >
    > style="font-family:Lucida
    >
    > Console,Monaco5,monospace;font-size:small;overflow:auto;border:1px solid
    >
    > #CCC;">array ( 0 =&gt; 'array', )</pre>

    What do I do?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X